<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="64c1bf13c0cc131e8780265d67b5b224">
  <dict>
    <!--2023-02-11 09:56:31.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 09:56:31.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 09:56:31.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
